global:
  t_title: Zip-Zeitpläne # Der Titel Ihrer Website (z. PLZ Zeitpläne)
  t_description: Apps, Software und Lösungen | Back Office | Bestand | Employee Scheduling | Verkaufsstelle # Eine kurze Beschreibung
  t_mailing_address: 3191 Red Hill Ave. Costa Mesa CA 92626
  t_address: 3191 Red Hill Ave.
  t_city: Costa Mesa
  t_state: CA.
  t_postal_code: „92626"
  t_country: USA
  t_phone: +1-800-676-1281
  t_author: Hubworks # Globale Autoreninformationen
  t_cookie_notice: Diese Website verwendet Cookies. Lerne mehr.
  p_language: en
  p_country: US
  t_meta_title: Die beste Unternehmensverwaltungssoftware und Apps | Hubworks
  t_button_fixed: EINE DEMO VEREINBAREN
# --- Navigation - Main Menu --- #
main_menu: # rename to main menu
  i_logo: logo-main-site.png  
  i_logo_right: list.png
  nav_main: 
  - t_text: Funktionen
    i_image:
    p_link: features.html
    p_show: true
    p_external: true
  - t_text: Enterprise
    i_image:
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
    p_external: true
  - t_text: Handy
    i_image:
    p_link: mobile.html
    p_show: true
    p_external: true
  - t_text: Kunden
    i_image:
    p_link: customers.html
    p_show: true
    p_external: true
  - t_text: Preisgestaltung
    i_image:
    p_link: pricing.html
    p_show: true
    p_external: true    
  - t_text: lernen
    p_external: true    
    i_image:
    p_show: true
    p_link: 
    p_class: dropdown
    sub-items:
      - t_name: themic_cluster-en
      - t_name: Bloggen
        p_link: blog/
        
        
  nav_right: 
  - t_text:
    i_image: nav-cart.png
    p_link: 
    p_show: false
    p_external: true
    p_button: true
    p_class:   
    p_ext: false    
  - t_text: MELDEN SIE SICH AN
    i_image:
    p_link: get-started.html 
    p_show: true
    p_external: true
    p_button: false
    p_class: ctn-btn-1
    p_ext: false 
  - t_text: Login
    i_image:
    p_link: https://growthsso.altametrics.com/hwsso/#/login/ 
    p_show: true
    p_external: true
    p_button: false
    p_class: button-login 
    p_ext: true 
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:  
  - column:
    - t_title: Lageplan
      col-row:
        - t_name: Funktionen
          p_link: features.html 
          p_external: true
        - t_name: Enterprise
          p_link: https://altametrics.com/schedule-demo/
          p_external: true
        - t_name: Handy
          p_link: mobile.html 
          p_external: true
        - t_name: Kunden
          p_link: customers.html 
          p_external: true  
        - t_name: Preisgestaltung
          p_link: pricing.html 
          p_external: true 
        - t_name: lernen
          p_link: /blog
          p_external: true   
        - t_name: Webinare
          p_link: http://webinar.hubworks.com/webinar/webinar.html?site=zipschedules 
          p_external: false      
  - column:
    - t_title: Kontakt
      col-row:  
        - t_name: Kontaktiere uns
          p_link: https://altametrics.com/schedule-demo/
          p_external: true 
        - t_name: Nutzungsbedingungen
          p_link: legal/terms-of-use/
          p_external: true
        - t_name: Datenschutz-Bestimmungen
          p_link: legal/privacy-policy/
          p_external: true
           
        
  
footer-left:
  i_image: zip-footer-logo.png    
  t_text: Mit der Mitarbeiterplanungssoftware von Zip Schedules können Mitarbeiter von jedem Gerät aus auf ihre Zeitpläne zugreifen und Updates in Echtzeit erhalten.
  i_image_bc: background.png
footer-right:
  t_text: Laden Sie hier unsere kostenlose mobile App herunter
  t_copyright: © 2023 Altametrie. Alle Rechte vorbehalten.
  sub-items:
      - i_image: apple-badge.png
      - i_image: andriod-badge.png
# --- General Site --- #
global:
  t_title: Zip-Zeitpläne # Der Titel Ihrer Website (z. PLZ Zeitpläne)
  t_cookie_notice: Wenn Sie unsere Websites, Dienste oder Tools besuchen oder mit ihnen interagieren, können wir oder unsere autorisierten Dienstanbieter Cookies zum Speichern von Informationen verwenden, um Ihnen ein besseres, schnelleres und sichereres Erlebnis zu bieten, sowie für Marketingzwecke.
  t_read_more: Lese mehr
  t_writer_job: Schreiber
  t_copyright: Alle Rechte vorbehalten.
  t_button_fixed: EINE DEMO VEREINBAREN
  t_article_right: Inhalt, den Sie unbedingt lesen müssen
   
 
